#siteblocks-setting-wrap-jNpFZUuWvBEj .qiaoxin9074 .proshow-scroll-list .proshow-scroll-item .proshow-scroll-main .suo .moreBtn {
	border-radius:10px !important;
	font-size:14px !important;
	font-weight:400 !important;
	text-transform:uppercase !important;
}
#siteblocks-setting-wrap-jNpFZUuWvBEj .qiaoxin9074 .proshow-scroll-list .proshow-scroll-item .proshow-scroll-main .proshow-caption .proshow-title h5 {
	font-weight:700 !important;
	color:rgb(51,51,51) !important;
}
#siteblocks-setting-wrap-jNpFZUuWvBEj > DIV > DIV > DIV > DIV:nth-child(2) > DIV > DIV > DIV > A > PICTURE > IMG {
	border-radius:20px !important;
}
#siteblocks-setting-wrap-jNpFZUuWvBEj .qiaoxin9074 .proshow-scroll-list .proshow-scroll-item img {
	border-radius:10px !important;
}
#siteblocks-setting-wrap-sPfkrEARlQtj .hkc-12054 .backstage-hotSpot-wrap .backstage-hotSpot-name {
	border:1px solid rgb(0,62,140) !important;
}
#siteblocks-setting-wrap-sPfkrEARlQtj .hkc-12054 .backstage-hotSpot-wrap .backstage-hotSpot-name .title {
	font-size:16px !important;
	font-weight:700 !important;
}
#component_qopaOKPBnjVt > DIV > DIV:nth-child(1) > H2 {
	text-transform:uppercase !important;
}
#component_oWUktAPVTrRZ > DIV > DIV:nth-child(2) > DIV:nth-child(2) > P {
	margin-left:5px !important;
}
#siteblocks-setting-wrap-jNpFZUuWvBEj .qiaoxin9074 .proshow-scroll-list .proshow-scroll-item .proshow-scroll-main .item-img {
	border-radius:10px !important;
}
#component_nWKaZUFrbsmO > DIV > DIV:nth-child(2) > DIV > UL {
	display:flex !important;
	flex-direction:row !important;
	flex-wrap:wrap !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
}


html .qiaoxin9074 {
    max-width: 1420px;
    padding-left: 40px;
    padding-right: 40px;
    box-sizing: border-box;
}


@media screen and (max-width:768px) {
	#component_egKuOAFhGLqE > DIV {
	padding-left:0px !important;
}
#component_oRKatUFrQlfO > DIV {
	padding-left:0px !important;
}
  	#component_qrKaZAPWvmbj > DIV {
	padding-left:0px !important;
	padding-right:0px !important;
}
}

@media screen and (max-width:500px) {
  	#siteblocks-setting-wrap-jNpFZUuWvBEj > DIV > DIV {
	padding-left:20px !important;
	padding-right:20px !important;
}
#siteblocks-setting-wrap-jNpFZUuWvBEj .qiaoxin9074 .proshow-scroll-list .proshow-scroll-item .proshow-scroll-main .proshow-caption .proshow-title h5 {
	margin-left:0px !important;
	margin-right:0px !important;
	white-space:normal !important;
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:2 !important;
}
#component_pvpujUaCQksO > DIV > DIV > DIV {
	text-align:center !important;
}
  #component_noAkMZKhJgCE > DIV {
	margin-left:0px !important;
	margin-right:0px !important;
}
  	#column_1747895556412 {
	background:rgb(255,255,255) !important;
}

  #outerContainer_1763423387432 > DIV:hover {
	}#column_1763423393461 {
	background:linear-gradient(to bottom,rgba(0,0,0,0),rgba(0,0,0,0)) !important;
}
#column_1763423646677 {
	background:rgb(255,255,255) !important;
}
}

@media screen and (max-width:1024px) {
  	#column_1747895556412 {
	background:rgb(255,255,255) !important;
}

  #outerContainer_1763423387432 > DIV:hover {
	}#column_1763423393461 {
	background:linear-gradient(to bottom,rgba(0,0,0,0),rgba(0,0,0,0)) !important;
}
#column_1763423646677 {
	background:rgb(255,255,255) !important;
}
}
#component_nZUuOAFrhamt > DIV:nth-child(3) {
        width:220px !important;
}